import request from '../request'
const json = {
    markdown(name) {
        return request({
            url: `https://nbjk-h5.zzxcx.net/markdown/${name}.json`,
            method: 'get'
        })

    }

}
export default json

